.subpage .header .header-nav {
    max-width: 100%;
}

.homepage {
    margin-bottom: 150px;
}

@media (max-width: 1200px) {
    .homepage {
        margin-bottom: 0;
    }
}

body {
    overflow-x: hidden;
}


.section-form form {
    box-shadow: none;
    background-color: #f4f4f4;
}

.section-form-inner {
    background-color: var(--background-color);
    padding: 3.5rem 4rem;
}

.section-form form h3 {
    font-family: "HostGrotesk-SemiBold";
    font-size: 2rem;
    color: #2bbaae;
    margin-bottom: 50px;
    margin-bottom: 1.5rem !important;
}

.section-form .groupRow>label {
    color: var(--primary-color);
    font-size: 15px;
    line-height: 30px;
    margin-bottom: .5rem;
}

.section-form-box {
    margin-bottom: 1rem;
}

.section-form-input {
    border: 2px solid #f4f4f4;
}

.section-form form .button-highlighted svg {
    margin-right: .5rem;
    width: 1.75rem;
    margin-left: 0;
}

.section-form form .button-highlighted svg,
.section-form form .button-highlighted svg path {
    fill: none !important;
}

.section-form .section-form-below-text {
    display: block;
    font-size: 13px;
    line-height: 19px;
    margin-top: .25rem;
}

.section-form .section-form-checkbox2 input[type="checkbox"] {
    height: 26px;
    width: 26px;
}

.section-form .section-form-checkbox2 {
    margin-top: 1rem;
    padding-left: 2.5rem;
    line-height: 26px;
}

.section-form form .button-highlighted.button-submit svg {
    margin-right: 0;
    margin-left: .5rem;
}

.section-form .section-form-spacing {
    margin-bottom: .5rem;
}

.section-form input[type="file"].section-form-input {
    padding: 0.562rem 1.5rem;
}

.section-form .section-form-box.large {
    margin: 2.25rem 0;
}

* {
    scroll-margin-top: 2rem;
}

.partners-slider .owl-stage {
    margin: 0 auto;
}

.partners-slider .owl-item a img {
    transition-duration: 0.3s;
}

.partners-slider .owl-item a:hover img {
    filter: none;
}

.section-footer {
    background-color: white;
}

.section-footer .footer-content {
    background-color: #f4f4f4;
}

@media (max-width: 576px) {
    .section-form form h3 {
        font-size: 1.75rem;
        margin-bottom: 1rem !important;
    }

    .section-form form {
        padding: .25rem 1.5rem 2rem;
    }

    .section-form .section-form-box.large {
        margin-bottom: 1.5rem;
    }

    .section-form-inner {
        padding: 1.75rem 1.5rem;
    }
}

@media (min-width: 1400px) {
    .section-hp-banner {
        display: flex;
        align-items: center;
    }

    .section-hp-banner .header-content .hp-banner-title {
        padding-top: 0;
    }
}

@media (min-width: 2000px) {
    .header .header-nav {
        max-width: 60%;
    }

    .section-hp-banner .header-content {
        max-width: 58%;
    }

    .section-hp-banner .hp-banner {
        max-width: 40%;
    }
}